<!-- templates/home.html -->
{% extends 'base.html' %}

{% block title %} 账户管理 {% endblock %}

{% block head %}
{{ super() }}
{% endblock %}

{% block page_header %}
{{ super() }}
{% endblock %}

{% block content %}
<div class="page-wrap">
    <div class="page-content">
        <main class="main-content">
            <section class="section-featured-products">

                <center>
                    <form method="post" action='/admin/account'>
                        <br>
                        <br>
                        <br>
                        <br>

                        <p><span class="fa fa-user"></span> &nbsp;<input type="text" value="" name="username"
                                autocomplete="off" placeholder="Username"></p>

                        <input type="radio" name="is_pass" value="yes" checked="true">封号
                        <input type="radio" name="is_pass" value="no">解封<br/>
                        <br/>
                        <br/>
                        <li class="nav-item">
                            <center>
                                <input type="submit" value="确定" class="btn btn-primary mr-1 mb-3">
                                <a class="btn btn-primary mr-1 mb-3" href="{{ url_for('user.panel') }}">返回</a>
                            </center>
                        </li>
                    </form>
                </center>



                
            </section>
        </main> <!-- end of main -->
    </div>
</div>
{% endblock %}

{% block page_footer %}
{{ super() }}
{% endblock %}

{% block search_wrap %}
{{ super() }}
{% endblock %}